.section#db {
  opacity: 1;
  pointer-events: initial;
}
.section#treatment {
}
.section#treatment .order .gridCon.three {
  grid-template-columns: repeat(3, 1fr);
}
.section#treatment .fitting {
  flex-direction: column;
  gap: 40px;
}

.section#whitening {
  background: #f5fbfd;
}
.section#whitening .order {
  gap: 40px;
}
.section#whitening .order .gridCon > div > .imgCon {
  border: 1px solid #eee;
}
.section#whitening .fitting {
  gap: 40px;
}

.section#crown {
}
.section#crown .order {
  gap: 40px;
}
.section#crown .fitting {
  gap: 40px;
}

.section#laminate {
  background: #f5fbfd;
}
.section#laminate .order {
  gap: 40px;
}
.section#laminate .order .gridCon > div > .imgCon {
  border: 1px solid #eee;
}
.section#laminate .fitting {
  gap: 40px;
}

.section#prosthesis .order {
  gap: 40px;
}

.section#prosthesis .fitting {
  gap: 40px;
}

.section#prosthesis .way {
  flex-direction: column;
  gap: 40px;
}
.section#prosthesis .way .gridCon {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.section#prosthesis .way .gridCon > .flexCon {
  flex-direction: column;
  gap: 20px;
  place-items: center;
  text-align: center;
  padding: 40px 20px;
  border-radius: 10px;
  border: 3px double #ccc;
}
.section#prosthesis .way .gridCon > .flexCon > span {
  font-size: 24px;
  color: var(--main-color);
  font-family: "Paperlogy";
}
.section#prosthesis .way .gridCon > .flexCon > p {
  line-height: 1.4;
  font-size: 20px;
}

.section#nerve {
}
.section#nerve .order {
  gap: 40px;
}
.section#nerve .fitting {
  gap: 40px;
}

.section#nerve .why {
  padding: 40px;
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.05);
  flex-direction: column;
  gap: 40px;
  align-items: center;
  text-align: center;
  line-height: 1.4;
  font-size: 20px;
}
.section#nerve .condition {
  flex-direction: column;
  gap: 40px;
}
.section#nerve .condition > .flexCon {
  gap: 40px;
}
.section#nerve .condition > .flexCon > * {
  width: 100%;
}
.section#nerve .condition > .flexCon > .flexCon {
  flex-direction: column;
  gap: 20px;
}
.section#nerve .condition > .flexCon > .flexCon > div {
  display: flex;
  gap: 20px;
  position: relative;
  padding: 30px 20px;
  font-size: 20px;
  border-radius: 20px;
  background: #ffffff;
}
.section#nerve .condition > .flexCon > .flexCon > div:before {
  content: "";
  width: 12px;
  height: 6px;
  border-left: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
  transform: translateY(4px) rotate(-45deg);
}
.section#nerve .condition > .flexCon > .imgCon {
  border-radius: 20px;
  background: url(../images/10541_13_nerve_bg.jpg) no-repeat 50% 50% / cover;
}

.section#preserve .order {
  gap: 40px;
}

.section#preserve .fitting {
  gap: 40px;
}

.section#preserve .way {
  flex-direction: column;
  gap: 40px;
}
.section#preserve .way .gridCon {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.section#preserve .way .gridCon > .flexCon {
  flex-direction: column;
  gap: 20px;
  place-items: center;
  text-align: center;
  padding: 40px 20px;
  border-radius: 10px;
  border: 3px double #ccc;
}
.section#preserve .way .gridCon > .flexCon > span {
  font-size: 24px;
  color: var(--main-color);
  font-family: "Paperlogy";
}
.section#preserve .way .gridCon > .flexCon > p {
  line-height: 1.4;
  font-size: 20px;
}

.section#periodontal {
}
.section#periodontal .content {
}

.section#periodontal .content .order {
  gap: 40px;
}
.section#periodontal .content .order2 .gridCon {
  grid-template-columns: repeat(3, 1fr);
}

.section#periodontal .content .fitting {
  gap: 40px;
}

.section#periodontal .way {
  flex-direction: column;
  gap: 40px;
}
.section#periodontal .way .gridCon {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.section#periodontal .way .gridCon > .flexCon {
  flex-direction: column;
  gap: 20px;
  place-items: center;
  text-align: center;
  padding: 40px 20px;
  border-radius: 10px;
  border: 3px double #ccc;
}
.section#periodontal .way .gridCon > .flexCon > span {
  font-size: 24px;
  color: var(--main-color);
  font-family: "Paperlogy";
}
.section#periodontal .way .gridCon > .flexCon > p {
  line-height: 1.4;
  font-size: 20px;
}

.section#love .order {
  gap: 40px;
}
.section#love .fitting {
  gap: 40px;
}

.section#love .qna > .qlist > .accordion > .answer {
  flex-direction: column;
}

@media all and (max-width: 1440px) {
}
@media all and (max-width: 1280px) {
}

@media all and (max-width: 1080px) {
  .section#prosthesis .way .gridCon {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#preserve .way .gridCon {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#periodontal .way .gridCon {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 768px) {
  .section#nerve .why {
    font-size: 16px;
  }
  .section#nerve .condition > .flexCon {
    flex-direction: column;
    position: relative;
  }
  .section#nerve .condition > .flexCon > .flexCon {
    position: relative;
    z-index: 2;
  }
  .section#nerve .condition > .flexCon > .flexCon > div {
    background: transparent;
    text-shadow: 0 0 9px rgba(255, 255, 255, 0.65);
  }
  .section#nerve .condition > .flexCon > .imgCon {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0.65;
  }
  .section#nerve .condition > .flexCon > .imgCon:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #f9f9f9ff 20%, #f9f9f900);
    position: absolute;
    top: 0;
    left: 0;
  }

  .section#periodontal .content .order2 .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media all and (max-width: 480px) {
  .section#prosthesis .way .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#preserve .way .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#periodontal .way .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media all and (max-width: 376px) {
}
